<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<compiereTrl baseLanguage="en_US" language="es_ES" table="AD_ELEMENT" version="">
  <row id="4C0117DB697E43338D77A1D955C4196B" trl="N">
    <value column="Name" isTrl="N" original="REAGYP">REAGYP</value>
    <value column="PrintName" isTrl="N" original="REAGYP">REAGYP</value>
    <value column="Description" isTrl="N" original="Defines the tax as a REAGYP tax">Defines the tax as a REAGYP tax</value>
    <value column="Help" isTrl="N" original="Defines the tax as a REAGYP tax">Defines the tax as a REAGYP tax</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="4DC476337F794C348A26B0B795F9EBDB" trl="Y">
    <value column="Name" isTrl="Y" original="Tax Book Type">Tipo de Libro</value>
    <value column="PrintName" isTrl="Y" original="Tax Book Type">Tipo de Libro</value>
    <value column="Description" isTrl="Y" original="Defines in which Invoices Register Book this Tax will be declared ">Define en qué tipo de Libro de Facturas se declarará el impuesto </value>
    <value column="Help" isTrl="Y" original="Defines in which Invoices Register Book this Tax will be declared ">Define en qué tipo de Libro de Facturas se declarará el impuesto </value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="5C738BE575334967A2AACD698A897DEA" trl="Y">
    <value column="Name" isTrl="Y" original="Implicit Charge">Carga Implícita</value>
    <value column="PrintName" isTrl="Y" original="Implicit Charge">Carga Implícita</value>
    <value column="Description" isTrl="Y" original="Defines the child tax that will be added to SII-IGIC when invoice belongs to RECM.">Define el impuesto hijo que será incorporado a SII-IGIC cuando la factura pertenece a RECM.</value>
    <value column="Help" isTrl="Y" original="Defines the child tax that will be added to SII-IGIC when invoice belongs to RECM.">Define el impuesto hijo que será incorporado a SII-IGIC cuando la factura pertenece a RECM.</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="63B29D83EA0A457BB3273EDBC4B92CD7" trl="Y">
    <value column="Name" isTrl="Y" original="Reverse Charge">Inversión sujeto pasivo</value>
    <value column="PrintName" isTrl="Y" original="Reverse Charge">Inversión sujeto pasivo</value>
    <value column="Description" isTrl="Y" original="If checked, the associated operation code will be &quot;I&quot;">Si está marcado, la clave de operación asociada será "I"</value>
    <value column="Help" isTrl="Y" original="If checked, the associated operation code will be &quot;I&quot;">Si está marcado, la clave de operación asociada será "I"</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="6A899346110E415C914D8A67A8B38C38" trl="N">
    <value column="Name" isTrl="N" original="Transaction type">Transaction type</value>
    <value column="PrintName" isTrl="N" original="Transaction type">Transaction type</value>
    <value column="Description" isTrl="N" original="Transaction type">Transaction type</value>
    <value column="Help" isTrl="N" original="Transaction type">Transaction type</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="6C4EC824BD1B4086B0801D421B8FE553" trl="N">
    <value column="Name" isTrl="Y" original="Export tax">Impuesto exportación</value>
    <value column="PrintName" isTrl="Y" original="Export tax">Impuesto exportación</value>
    <value column="Description" isTrl="Y" original="Indicate if the tax is an export tax.">Indica si se trata de un impuesto de exportación.</value>
    <value column="Help" isTrl="Y" original="Indicates if tax is an export tax.">Indica si se trata de un impuesto de exportación.</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="80EB7F04D20371CAE040007F01012ADE" trl="N">
    <value column="Name" isTrl="Y" original="Intracommunity tax">Impuesto Intracomunitario</value>
    <value column="PrintName" isTrl="Y" original="Intracommunity tax">Impuesto Intracomunitario</value>
    <value column="Description" isTrl="Y" original="Defines a tax for operations within the European Union">Indica que se trata de un impuesto para operaciones entre paises de la Unión Europea</value>
    <value column="Help" isTrl="Y" original="Defines a tax for operations within the European Union">Indica que se trata de un impuesto para operaciones entre paises de la Unión Europea</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="8F6263758F1748EBB2C2C756838AEAA8" trl="N">
    <value column="Name" isTrl="N" original="Lease tax">Lease tax</value>
    <value column="PrintName" isTrl="N" original="Lease tax">Lease tax</value>
    <value column="Description" isTrl="N" original="Defines the tax as a lease tax">Defines the tax as a lease tax</value>
    <value column="Help" isTrl="N" original="Defines the tax as a lease tax">Defines the tax as a lease tax</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="93DD883707154981A3F9B10C637BCAE6" trl="Y">
    <value column="Name" isTrl="Y" original="Equivalent Charge">Recargo de equivalencia</value>
    <value column="PrintName" isTrl="Y" original="Equivalent Charge">Recargo de equivalencia</value>
    <value column="Description" isTrl="Y" original="The defined Tax is an Equivalent Charge tax">El impuesto se declara como de Recargo de equivalencia</value>
    <value column="Help" isTrl="Y" original="The defined Tax is an Equivalent Charge tax">El impuesto se declara como de Recargo de equivalencia</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="C9C17077F0034BFFAA4804FD0E10B6A8" trl="N">
    <value column="Name" isTrl="N" original="Tax type">Tax type</value>
    <value column="PrintName" isTrl="N" original="Tax type">Tax type</value>
    <value column="Description" isTrl="N" original="Tax type">Tax type</value>
    <value column="Help" isTrl="N" original="Tax type">Tax type</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="D983F84CE5F7486D86659469572DBCDF" trl="N">
    <value column="Name" isTrl="N" original="Real Estate">Real Estate</value>
    <value column="PrintName" isTrl="N" original="Real Estate">Real Estate</value>
    <value column="Description" isTrl="N" original="Real estate tax rate">Real estate tax rate</value>
    <value column="Help" isTrl="N" original="Real estate tax rate">Real estate tax rate</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="F75E5E778FF64699907E706C068EC458" trl="N">
    <value column="Name" isTrl="N" original="REBU">REBU</value>
    <value column="PrintName" isTrl="N" original="REBU">REBU</value>
    <value column="Description" isTrl="N" original="Defines the tax as a REBU tax">Defines the tax as a REBU tax</value>
    <value column="Help" isTrl="N" original="Defines the tax as a REBU tax">Defines the tax as a REBU tax</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
  <row id="FA8FD1D6B56C4F37A98E5D1A05B547CC" trl="N">
    <value column="Name" isTrl="N" original="Rate type">Rate type</value>
    <value column="PrintName" isTrl="N" original="Rate type">Rate type</value>
    <value column="Description" isTrl="N" original="Rate type">Rate type</value>
    <value column="Help" isTrl="N" original="Rate type">Rate type</value>
    <value column="PO_Description" isTrl="N" original=""/>
    <value column="PO_Help" isTrl="N" original=""/>
    <value column="PO_Name" isTrl="N" original=""/>
    <value column="PO_PrintName" isTrl="N" original=""/>
  </row>
</compiereTrl>
